# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = intel-ucode
pkgbase = intel-ucode
xdata = pkgtype=pkg
pkgver = 20241112-1
pkgdesc = Microcode update files for Intel CPUs
url = https://github.com/intel/Intel-Linux-Processor-Microcode-Data-Files
builddate = 1731714048
packager = Tuxcore <dev@tuxcore.org>
size = 21136013
arch = any
license = custom
replaces = microcode_ctl
makedepend = iucode-tool
